body {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;

}
p {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;

}

#apDiv1 {
	left:26px;
	top:8px;
	width:96px;
	height:59px;
	z-index:1;
	position: absolute;
}
#apDiv2 {
	position:absolute;
	left:0px;
	top:48px;
	width:100%;
	height:42px;
	z-index:2;
	text-align: center;
	vertical-align: bottom;
}
#apDiv2  table {
	width: 70%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
	margin-bottom: 0px;
	padding-bottom: 0px;
	vertical-align: bottom;
	margin-right: auto;
	margin-left: auto;
}
#apDiv2  td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	width: 11%;
	vertical-align: middle;
	font-size: .9em;
}
#header {
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	background-image: url(../images/swirl2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 101px;
	bottom: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: bottom;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
	z-index: 0;
}
.line {
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-right-width: 1px;
}
.line  a:link  {
	color: #FFFFFF;
	text-decoration: none;
}
.line  a:visited  {
	color: #FFFFFF;
	text-decoration: none;
}
.line  a:hover  {
	color: #FFFFFF;
	text-decoration: underline;
}
.involved {
	color: #EEBB2E;
}
.involved   a:link {
	color: #EFBC2F;
	text-decoration: none;
}
.involved   a:visited {
	color: #EFBC2F;
	text-decoration: none;
}
.involved   a:hover {
	color: #EFBC2F;
	text-decoration: underline;
}
.home  a:link  {
	color: #FFFFFF;
	text-decoration: none;
}
.home  a:visited  {
	color: #FFFFFF;
	text-decoration: none;
}
.home  a:hover  {
	color: #FFFFFF;
	text-decoration: underline;
}

#container {
	width: 700px;
}
#container h2 {
	margin-top: 8px;
	padding-top: 0px;
	text-decoration: none;
	text-align: right;
	color: #15265C;
	line-height: 25px;
	font-weight: normal;
	margin-right: 4px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C2CEF1;
}
#container h2 a {
	text-decoration: none;
	color: #15265C;
}
#container ul {
	padding-left: 12px;
	padding-right: 8px;
}
#container ul li{
	list-style-type: none;
	padding-bottom: 8px;
	line-height: 99%;
}
#container ul li a:link {
	text-decoration: none;
	color: #003;
}
#container ul li a:visited {
	text-decoration: none;
	color: #003;
}
#container ul li a:hover {
	text-decoration: underline;
	color: #009;
}






#content {
	margin: 0px;
	padding: 0px;
}

#focus {
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	white-space: nowrap;
	height: 255px;
	border: 1px solid #DEE3EF;
}
#focus img {
	margin: 0px;
	padding: 0px;
}


#patient {
	background-image: url(../images/home_PIback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	width: 30%;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #DFE1EE;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	overflow: hidden;
}
#health {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/home_HCback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: left;
	vertical-align: top;
	width: 30%;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #DFE1EE;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	overflow: hidden;
}
#news {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F2F7F9;
	border: 1px solid #DFE1EE;
	text-align: left;
	vertical-align: top;
	width: 40%;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
}
#news h2 {
	font-size: 1.3em;
}


#container #patient hr {
	color: #DEE3EF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
}
#container #health hr {
	color: #DEE3EF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
}
#container #patient h3 a:link {
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;
}

#container #news hr {
	color: #AEC8D2;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
}

#subnav table {
	width: 100%;
}



#subnav table td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#subnav table td a:link{
	color: #000035;
	text-decoration: none;
	font-weight: bold;
}
#subnav table td a:visited{
	color: #000035;
	text-decoration: none;
	font-weight: bold;
}
#subnav table td a:hover{
	color: #000035;
	text-decoration: underline;
}



#right {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #eeeeee;
}

.special {
	border: 1px solid #FFFFFF;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}




#footer {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #213C9C;
	border-bottom-color: #213C9C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-align: center;
	margin-bottom: 0px;
	bottom: 0px;
	position: relative;
}
#footer table {
	margin-top: 8px;
	margin-bottom: 8px;
}
.footerwidth {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
}

#footer td {
	vertical-align: top;
	text-align: left;
}
#footer   td  a:link {
	color: #666666;
	text-decoration: none;
}
#footer td a:visited {
	color: #666666;
	text-decoration: none;
}
#footer td a:hover {
	color: #666666;
	text-decoration: underline;
}


#footlinks {
	width: 70%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-right: auto;
	margin-left: auto;
}

#footlinks a:link{
	color: #333399;
}
#footlinks a:visited{
	color: #333399;
}
#footlinks a:hover{}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.open {
	color: #009966;
}
.off {
	color: #666666;
}
.datatable {
	width: 100%;
}
.datatable td {
	border: 1px solid #EFF2FC;
	padding: 3px;
	text-align: left;
	vertical-align: top;
}
.datatable th {
	text-align: left;
	background-color: #233E99;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1A2D71;
	color: #FFFFFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #0033CC;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.news {
	font-size: .9em;
	text-align: left;
	vertical-align: top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #003399;
	width: 40%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003399;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00309C;
}
.stories {
	vertical-align: top;
	padding: 4px;
	margin: 0px;
}

.news ul {
	margin-left: 1px;
	padding-left: 1px;
	list-style-type: none !important;
	margin-top: 0px;
	padding-top: 0px;
}
.news li {
	margin-left: -1px;
	padding-left: -1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #003399;
	list-style-type: none !important;
	padding-top: 8px;
	padding-bottom: 8px;
}
h3 {
	color: #003366;
}
h4 {
	color: #003366;
}
strong {
	color: #003366;
}
h5 {
	color: #990033;
}
.menuline {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #BDCFE7;
	padding-left: 5px;
}
.rightalign {
	text-align: right;
}
.flash {
	padding-right: 5px;
}
b {
	color: #990033;
}
#incontainer {
	

}
#incontainer #main ul {
	padding-left: 20px !important;
	padding-top: 8px !important;
}
#incontainer #main ul li{
	list-style-type: square !important;
	margin-left: 10px;
}
#container {
}
h2 {
	color: #000063;
}
.floatright {
	float: right;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
}
#container #patient h3 a:visited {
	text-decoration: none;
}
#incontainer #right img {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#incontainer   #inbanner   h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #233E99;
	margin-top: 18px;
	font-weight: normal;
}
#incontainer #main ol li {
	padding-bottom: 8px;
}


.fltrt {
	float: right;
}
.fllft {
	float: left;
}
#container #facebook {
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: 1px;
	padding-top: 2px;
}
#incontainer #inbanner strong {
	font-size: 0.6em;
	font-weight: normal;
	vertical-align: super;
	color: #233E99;
}
#video {
	color: #102052;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#video a:link {
	color: #102052;
	text-decoration: none;
}
#video a:visited {
	color: #102052;
	text-decoration: none;
}

.whatTN {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
}
.whatTN img {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
}
.socmed {
	width: 30%;
	padding-top: 18px;
}
.socmed table {
	width: 90%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EEE;
}

#incontainer tr #main table tr .news strong {
	color: #000063;
}
.findings {
	color: #006;
}
#newstory h3 {
	padding-left: 10px;
}
#newstory .fllft {
	margin-right: 10px;
	margin-bottom: 10px;
}
.share {
	margin-right: 10px;
	margin-left: 10px;
	float: right;
	width: 30%;
}
.grayline {
	font-size: 1px;
	padding: 0px;
	width: 70%;
	margin-top: 12px;
	margin-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-right: auto;
	margin-left: auto;
}
.studyname {
	color: #999;
	text-align: right;
}
